package com.iamberry.wechat.utils;
import com.iamberry.wechat.autiXSS.AntiXSS;
import com.iamberry.wechat.core.entity.wx.Config;
import com.iamberry.wechat.core.entity.wx.Token;
/**
 * @company	深圳爱贝源科技有限公司
 * @website www.iamberry.com
 * @author 	献
 * @tel		18271840547
 * @date	2016年11月3日
 * @explain	静态资源缓存
 */
public class StaticCacheMemory {

	/** XSS过滤 */
	public final static AntiXSS XSS = new AntiXSS();
	
	public static Token getAccessToken() {
		return accessToken;
	}
	public static synchronized void setAccessToken(Token accessToken) {
		StaticCacheMemory.accessToken = accessToken;
	}
	/** 微信Token缓存 */
	private static Token accessToken = null;
}
